#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 colourista
version:              0.1.0.1
visibility:           public
id:                   colourista-0.1.0.1-67FlBTUeAWe6b5LCDhvpjO
key:                  colourista-0.1.0.1-67FlBTUeAWe6b5LCDhvpjO
license:              MPL-2.0
copyright:            2020-2021 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
homepage:             https://github.com/kowainik/colourista
synopsis:             Convenient interface for printing colourful messages
description:
    Convenient interface for printing colourful messages based on the @ansi-terminal@ library.

category:             Terminal, ANSI
abi:                  71d964e6a3694a559c167bb742305fbc
exposed:              True
exposed-modules:
    Colourista Colourista.IO Colourista.Pure Colourista.Short

import-dirs:          /usr/lib/ghc-9.0.2/site-local/colourista-0.1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/colourista-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-colourista
hs-libraries:         HScolourista-0.1.0.1-67FlBTUeAWe6b5LCDhvpjO
depends:
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL base-4.15.1.0
    bytestring-0.10.12.1 ghc-prim-0.7.0 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-colourista/html/colourista.haddock
haddock-html:         /usr/share/doc/haskell-colourista/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

